Jump to content

Windows Bug


phantasm

Recommended Posts

I keep getting the below error when using Firefox 3.08. I have made sure my adobe flash was up to date and that the flashes and addons are turned on. I just started using Macafee but it doesn't pop up with anything about allowing or blocking. So to gain acess at the current time I have to use an old internet explorer wich sucks because I use foxfire for everything else. Any help would be greatly appreciated

Esteemed user,

This game includes animations and scripts that cannot run on your browser due to technical reasons. To benefit from the real experience offered to you by the interface of this application please use Internet Explorer 5.5+

You will have access to real-time chat, combat and real-time interactions with other players, animations and unique graphics, a spellbinding game play, everything right from your browser. Without having to download anything or running java applets!

The MagicDuel Team

Link to post
Share on other sites

[quote name='Liberty4life' post='28175' date='Apr 4 2009, 04:10 PM']:s okies... with that i cant tell much, only thing i know is that md doesnt recognizes your browser, that means your browser is sending wrong identification header..... tell me your addons[/quote]

or check if other javascript pages detect it right, eg [url="http://www.quirksmode.org/js/detect.html"]http://www.quirksmode.org/js/detect.html[/url]

( or even better: switch to linux :D )

Link to post
Share on other sites
  • 4 months later...

Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.
  • Forum Statistics

    16,146
    Total Topics
    177,846
    Total Posts
  • Recently Browsing

    No registered users viewing this page.

  • Upcoming Events

    No upcoming events found
  • Recent Event Reviews

×
×
  • Create New...